.cercle {
    /*padding: 5px;*/
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rebeccapurple;
    display: inline-block;
    margin: 10px;
}
.cercle-hidden {
    display: none;
}
.cercle:nth-child(2n){
    background-color: blue;
}